Motivos para instalar los parches de Meltdown y Spectre: posibles ataques Skyfall y Solace

Los usuarios suelen tomarse a la ligera el término vulnerabilidad con frases como “quien me va a hackear a mí”, o “me da igual, seguro que a mi no me pasa”. Esta puede ser la mentalidad de muchos para no instalar unos parches que afectan negativamente al rendimiento de nuestros procesadores, pero dos nuevos ataques llamados Skyfall y Solace para Meltdown y Spectre son la muestra de que tenemos que parchear sí o sí.

Skyfall y Solace: toques de James Bond en los primeros ataques para Meltdown y Spectre

Una web títulada “Skyfall y Solace” ha aparecido de buenas a primeras sin que nadie se lo esperase. En ella se detallan los que son, al parecer, los primeros ataques que se aprovechan de las vulnerabilidades de Meltdown y Spectre (CVE-2017-5175, CVE-2017-5753 y CVE-2017-5754) para procesadores.

intel

Estas dos nuevas vulnerabilidades, nombradas en honor a las películas de James Bond, Skyfall y Quantom of Solace (y probablemente ocurridas a raíz de Spectre, el último título de la saga y el nombre de una de las vulnerabilidades), se aprovechan de las que son probablemente las vulnerabilidades más graves descubiertas en la corta historia reciente de la informática. Esto es debido a que están afectados prácticamente todos los procesadores de Intel de los últimos 15 años, además de afectar a otras marcas y arquitecturas como AMD y ARM.

Los detalles completos sobre cómo funcionan estas vulnerabilidades se encuentran actualmente bajo embargo según afirman en la web, por lo que no pueden ser publicados hasta que los fabricantes procesadores y sistemas operativos hayan preparado los parches correspondientes, y evitar así que esa información caiga en malas manos y sea utilizada para hackearnos.

Es sospechoso que hablen de “embargo” cuando un ataque no lo requiere

Sin embargo, esto es bastante sospechoso. Lo que suele estar bajo embargo suelen ser las propias vulnerabilidades. Los ataques diseñados para aprovecharlas no necesitan ningún tipo de parche, ya que no están desarrollados en conjunto con los fabricantes, los cuales ya han parcheado las correspondientes vulnerabilidades. The Register ha contactado con los fabricantes, y afirman que ninguno ha oído hablar de estas vulnerabilidades.

A pesar de estar parcheadas y conocerse el fallo desde hace dos semanas, todavía no había surgido ninguna vulnerabilidad que las aprovechase. Esto es realmente peligroso, porque, aunque haya parches, hay millones de ordenadores que no están actualizados y otros tantos que no recibirán nunca el parche.

Recordemos que con WannaCry el fallo llevaba parcheado dos meses antes de que se produjeran los ataques, pero aún así había muchas redes empresariales que no habían actualizado. Por tanto, veremos si la divulgación de Skyfall y Solace (si es que se llega a producir) no vuelve a generar un nuevo revuelo similar al ocurrido el pasado mes de mayo.


Via: www.adslzone.net
Motivos para instalar los parches de Meltdown y Spectre: posibles ataques Skyfall y Solace Motivos para instalar los parches de Meltdown y Spectre: posibles ataques Skyfall y Solace Reviewed by Lydecker Black on 17:11 Rating: 5